/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/base-prelude.h -> /usr/pkg/include/gstreamer-1.0/gst/base/base-prelude.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/base.h -> /usr/pkg/include/gstreamer-1.0/gst/base/base.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gstadapter.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gstadapter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gstaggregator.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gstaggregator.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gstbaseparse.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gstbaseparse.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gstbasesink.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gstbasesink.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gstbasesrc.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gstbasesrc.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gstbasetransform.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gstbasetransform.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gstbitreader.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gstbitreader.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gstbitwriter.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gstbitwriter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gstbytereader.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gstbytereader.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gstbytewriter.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gstbytewriter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gstcollectpads.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gstcollectpads.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gstdataqueue.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gstdataqueue.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gstflowcombiner.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gstflowcombiner.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gstpushsrc.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gstpushsrc.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gstqueuearray.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gstqueuearray.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/base/gsttypefindhelper.h -> /usr/pkg/include/gstreamer-1.0/gst/base/gsttypefindhelper.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/check/check-prelude.h -> /usr/pkg/include/gstreamer-1.0/gst/check/check-prelude.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/check/check.h -> /usr/pkg/include/gstreamer-1.0/gst/check/check.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/check/gstbufferstraw.h -> /usr/pkg/include/gstreamer-1.0/gst/check/gstbufferstraw.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/check/gstcheck.h -> /usr/pkg/include/gstreamer-1.0/gst/check/gstcheck.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/check/gstconsistencychecker.h -> /usr/pkg/include/gstreamer-1.0/gst/check/gstconsistencychecker.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/check/gstharness.h -> /usr/pkg/include/gstreamer-1.0/gst/check/gstharness.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/check/gsttestclock.h -> /usr/pkg/include/gstreamer-1.0/gst/check/gsttestclock.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/check/internal-check.h -> /usr/pkg/include/gstreamer-1.0/gst/check/internal-check.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/controller/controller-enumtypes.h -> /usr/pkg/include/gstreamer-1.0/gst/controller/controller-enumtypes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/controller/controller-prelude.h -> /usr/pkg/include/gstreamer-1.0/gst/controller/controller-prelude.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/controller/controller.h -> /usr/pkg/include/gstreamer-1.0/gst/controller/controller.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/controller/gstargbcontrolbinding.h -> /usr/pkg/include/gstreamer-1.0/gst/controller/gstargbcontrolbinding.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/controller/gstdirectcontrolbinding.h -> /usr/pkg/include/gstreamer-1.0/gst/controller/gstdirectcontrolbinding.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/controller/gstinterpolationcontrolsource.h -> /usr/pkg/include/gstreamer-1.0/gst/controller/gstinterpolationcontrolsource.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/controller/gstlfocontrolsource.h -> /usr/pkg/include/gstreamer-1.0/gst/controller/gstlfocontrolsource.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/controller/gstproxycontrolbinding.h -> /usr/pkg/include/gstreamer-1.0/gst/controller/gstproxycontrolbinding.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/controller/gsttimedvaluecontrolsource.h -> /usr/pkg/include/gstreamer-1.0/gst/controller/gsttimedvaluecontrolsource.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/controller/gsttriggercontrolsource.h -> /usr/pkg/include/gstreamer-1.0/gst/controller/gsttriggercontrolsource.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/glib-compat.h -> /usr/pkg/include/gstreamer-1.0/gst/glib-compat.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gst.h -> /usr/pkg/include/gstreamer-1.0/gst/gst.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstallocator.h -> /usr/pkg/include/gstreamer-1.0/gst/gstallocator.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstatomicqueue.h -> /usr/pkg/include/gstreamer-1.0/gst/gstatomicqueue.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstbin.h -> /usr/pkg/include/gstreamer-1.0/gst/gstbin.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstbuffer.h -> /usr/pkg/include/gstreamer-1.0/gst/gstbuffer.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstbufferlist.h -> /usr/pkg/include/gstreamer-1.0/gst/gstbufferlist.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstbufferpool.h -> /usr/pkg/include/gstreamer-1.0/gst/gstbufferpool.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstbus.h -> /usr/pkg/include/gstreamer-1.0/gst/gstbus.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstbytearrayinterface.h -> /usr/pkg/include/gstreamer-1.0/gst/gstbytearrayinterface.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstcaps.h -> /usr/pkg/include/gstreamer-1.0/gst/gstcaps.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstcapsfeatures.h -> /usr/pkg/include/gstreamer-1.0/gst/gstcapsfeatures.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstchildproxy.h -> /usr/pkg/include/gstreamer-1.0/gst/gstchildproxy.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstclock.h -> /usr/pkg/include/gstreamer-1.0/gst/gstclock.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstcompat.h -> /usr/pkg/include/gstreamer-1.0/gst/gstcompat.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstconfig.h -> /usr/pkg/include/gstreamer-1.0/gst/gstconfig.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstcontext.h -> /usr/pkg/include/gstreamer-1.0/gst/gstcontext.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstcontrolbinding.h -> /usr/pkg/include/gstreamer-1.0/gst/gstcontrolbinding.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstcontrolsource.h -> /usr/pkg/include/gstreamer-1.0/gst/gstcontrolsource.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstdatetime.h -> /usr/pkg/include/gstreamer-1.0/gst/gstdatetime.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstdebugutils.h -> /usr/pkg/include/gstreamer-1.0/gst/gstdebugutils.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstdevice.h -> /usr/pkg/include/gstreamer-1.0/gst/gstdevice.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstdevicemonitor.h -> /usr/pkg/include/gstreamer-1.0/gst/gstdevicemonitor.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstdeviceprovider.h -> /usr/pkg/include/gstreamer-1.0/gst/gstdeviceprovider.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstdeviceproviderfactory.h -> /usr/pkg/include/gstreamer-1.0/gst/gstdeviceproviderfactory.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstdynamictypefactory.h -> /usr/pkg/include/gstreamer-1.0/gst/gstdynamictypefactory.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstelement.h -> /usr/pkg/include/gstreamer-1.0/gst/gstelement.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstelementfactory.h -> /usr/pkg/include/gstreamer-1.0/gst/gstelementfactory.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstelementmetadata.h -> /usr/pkg/include/gstreamer-1.0/gst/gstelementmetadata.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstenumtypes.h -> /usr/pkg/include/gstreamer-1.0/gst/gstenumtypes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gsterror.h -> /usr/pkg/include/gstreamer-1.0/gst/gsterror.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstevent.h -> /usr/pkg/include/gstreamer-1.0/gst/gstevent.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstformat.h -> /usr/pkg/include/gstreamer-1.0/gst/gstformat.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstghostpad.h -> /usr/pkg/include/gstreamer-1.0/gst/gstghostpad.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstinfo.h -> /usr/pkg/include/gstreamer-1.0/gst/gstinfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstiterator.h -> /usr/pkg/include/gstreamer-1.0/gst/gstiterator.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstmacros.h -> /usr/pkg/include/gstreamer-1.0/gst/gstmacros.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstmemory.h -> /usr/pkg/include/gstreamer-1.0/gst/gstmemory.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstmessage.h -> /usr/pkg/include/gstreamer-1.0/gst/gstmessage.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstmeta.h -> /usr/pkg/include/gstreamer-1.0/gst/gstmeta.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstminiobject.h -> /usr/pkg/include/gstreamer-1.0/gst/gstminiobject.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstobject.h -> /usr/pkg/include/gstreamer-1.0/gst/gstobject.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstpad.h -> /usr/pkg/include/gstreamer-1.0/gst/gstpad.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstpadtemplate.h -> /usr/pkg/include/gstreamer-1.0/gst/gstpadtemplate.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstparamspecs.h -> /usr/pkg/include/gstreamer-1.0/gst/gstparamspecs.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstparse.h -> /usr/pkg/include/gstreamer-1.0/gst/gstparse.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstpipeline.h -> /usr/pkg/include/gstreamer-1.0/gst/gstpipeline.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstplugin.h -> /usr/pkg/include/gstreamer-1.0/gst/gstplugin.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstpluginfeature.h -> /usr/pkg/include/gstreamer-1.0/gst/gstpluginfeature.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstpoll.h -> /usr/pkg/include/gstreamer-1.0/gst/gstpoll.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstpreset.h -> /usr/pkg/include/gstreamer-1.0/gst/gstpreset.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstpromise.h -> /usr/pkg/include/gstreamer-1.0/gst/gstpromise.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstprotection.h -> /usr/pkg/include/gstreamer-1.0/gst/gstprotection.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstquery.h -> /usr/pkg/include/gstreamer-1.0/gst/gstquery.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstregistry.h -> /usr/pkg/include/gstreamer-1.0/gst/gstregistry.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstsample.h -> /usr/pkg/include/gstreamer-1.0/gst/gstsample.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstsegment.h -> /usr/pkg/include/gstreamer-1.0/gst/gstsegment.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gststreamcollection.h -> /usr/pkg/include/gstreamer-1.0/gst/gststreamcollection.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gststreams.h -> /usr/pkg/include/gstreamer-1.0/gst/gststreams.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gststructure.h -> /usr/pkg/include/gstreamer-1.0/gst/gststructure.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstsystemclock.h -> /usr/pkg/include/gstreamer-1.0/gst/gstsystemclock.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gsttaglist.h -> /usr/pkg/include/gstreamer-1.0/gst/gsttaglist.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gsttagsetter.h -> /usr/pkg/include/gstreamer-1.0/gst/gsttagsetter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gsttask.h -> /usr/pkg/include/gstreamer-1.0/gst/gsttask.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gsttaskpool.h -> /usr/pkg/include/gstreamer-1.0/gst/gsttaskpool.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gsttoc.h -> /usr/pkg/include/gstreamer-1.0/gst/gsttoc.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gsttocsetter.h -> /usr/pkg/include/gstreamer-1.0/gst/gsttocsetter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gsttracer.h -> /usr/pkg/include/gstreamer-1.0/gst/gsttracer.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gsttracerfactory.h -> /usr/pkg/include/gstreamer-1.0/gst/gsttracerfactory.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gsttracerrecord.h -> /usr/pkg/include/gstreamer-1.0/gst/gsttracerrecord.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gsttypefind.h -> /usr/pkg/include/gstreamer-1.0/gst/gsttypefind.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gsttypefindfactory.h -> /usr/pkg/include/gstreamer-1.0/gst/gsttypefindfactory.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gsturi.h -> /usr/pkg/include/gstreamer-1.0/gst/gsturi.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstutils.h -> /usr/pkg/include/gstreamer-1.0/gst/gstutils.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstvalue.h -> /usr/pkg/include/gstreamer-1.0/gst/gstvalue.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/gstversion.h -> /usr/pkg/include/gstreamer-1.0/gst/gstversion.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/math-compat.h -> /usr/pkg/include/gstreamer-1.0/gst/math-compat.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/net/gstnet.h -> /usr/pkg/include/gstreamer-1.0/gst/net/gstnet.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/net/gstnetaddressmeta.h -> /usr/pkg/include/gstreamer-1.0/gst/net/gstnetaddressmeta.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/net/gstnetclientclock.h -> /usr/pkg/include/gstreamer-1.0/gst/net/gstnetclientclock.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/net/gstnetcontrolmessagemeta.h -> /usr/pkg/include/gstreamer-1.0/gst/net/gstnetcontrolmessagemeta.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/net/gstnettimepacket.h -> /usr/pkg/include/gstreamer-1.0/gst/net/gstnettimepacket.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/net/gstnettimeprovider.h -> /usr/pkg/include/gstreamer-1.0/gst/net/gstnettimeprovider.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/net/gstnetutils.h -> /usr/pkg/include/gstreamer-1.0/gst/net/gstnetutils.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/net/gstptpclock.h -> /usr/pkg/include/gstreamer-1.0/gst/net/gstptpclock.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/net/net-prelude.h -> /usr/pkg/include/gstreamer-1.0/gst/net/net-prelude.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/net/net.h -> /usr/pkg/include/gstreamer-1.0/gst/net/net.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstcoreelements.so -> /usr/pkg/lib/gstreamer-1.0/libgstcoreelements.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstcoretracers.so -> /usr/pkg/lib/gstreamer-1.0/libgstcoretracers.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstbase-1.0.so -> /usr/pkg/lib/libgstbase-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstbase-1.0.so.0 -> /usr/pkg/lib/libgstbase-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstbase-1.0.so.0.2400.0 -> /usr/pkg/lib/libgstbase-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstcheck-1.0.so -> /usr/pkg/lib/libgstcheck-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstcheck-1.0.so.0 -> /usr/pkg/lib/libgstcheck-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstcheck-1.0.so.0.2400.0 -> /usr/pkg/lib/libgstcheck-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstcontroller-1.0.so -> /usr/pkg/lib/libgstcontroller-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstcontroller-1.0.so.0 -> /usr/pkg/lib/libgstcontroller-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstcontroller-1.0.so.0.2400.0 -> /usr/pkg/lib/libgstcontroller-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstnet-1.0.so -> /usr/pkg/lib/libgstnet-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstnet-1.0.so.0 -> /usr/pkg/lib/libgstnet-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstnet-1.0.so.0.2400.0 -> /usr/pkg/lib/libgstnet-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstreamer-1.0.so -> /usr/pkg/lib/libgstreamer-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstreamer-1.0.so.0 -> /usr/pkg/lib/libgstreamer-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstreamer-1.0.so.0.2400.0 -> /usr/pkg/lib/libgstreamer-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-base-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-base-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-check-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-check-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-controller-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-controller-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-net-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-net-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/gdb/auto-load/usr/pkg/lib/libgstreamer-1.0.so.0.2400.0-gdb.py -> /usr/pkg/share/gdb/auto-load/usr/pkg/lib/libgstreamer-1.0.so.0.2400.0-gdb.py
